Bug 185393 - cannot install Red Hat AS 4 from basic iLO
cannot install Red Hat AS 4 from basic iLO
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: syslinux (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brock Organ
Depends On:
Blocks: 176344
  Show dependency treegraph
Reported: 2006-03-14 05:16 EST by Herta
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-05 15:50:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Herta 2006-03-14 05:16:34 EST
Description of problem:

Installing Red Hat Advanced Server AS 4 on a HP Proliant DL380G4 from basic iLO
is no longer possible.  
As soon as the installation starts, i.e. before you get to the point where you
can enter boot options to force a text based installation, the server switches
to graphics mode, effectively rendering it inaccessible from basic iLO.

Version-Release number of selected component (if applicable):
Red Hat EL AS 4.
HP Proliant DL380G4 (haven't tried other systems yet)

How reproducible:

Steps to Reproduce:
1. insert installation CD1 in system
2. power on system
3. connect to basic iLO
Actual results:
screen goes into graphics mode prior to boot prompt

Expected results:
remain in text mode to allow selection of text or graphics mode 

Additional info:
Comment 1 Dag Wieers 2006-03-14 06:00:23 EST
We have the same problem. And IBM's RSA remote console is affected as well.
This covers all recent HP and IBM hardware. (and probably other vendors)

The result is that for doing remote installations we are forced into a java GUI
that is slow and suffers from keyboard translation problems. Some keys are
simply not mapped and numbers (ie. ip-addresses) cannot be typed in the Java GUI.

Also a rescue boot becomes impossible because of this.

A discussion of this problem can be found at:

Comment 2 Dag Wieers 2006-03-14 06:01:44 EST
The somewhat more correct reference would be:

Comment 6 RHEL Product and Program Management 2006-09-05 15:41:42 EDT
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.
Comment 7 RHEL Product and Program Management 2006-09-05 15:50:35 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.